/*


*/
/* Selection colours (easy to forget) */
::selection     {background: rgb(81,171,221);}
::-moz-selection  {background: rgb(81,171,221);}
img::selection    {background: transparent;}
img::-moz-selection {background: transparent;}
body {-webkit-tap-highlight-color: rgb(81,171,221);}

body {
  font-family: sans-serif;
  font-weight: 500;
  background: #ffffff;
  min-width: 320px;
}
body.listen {
  background-size: cover;
  background-repeat:no-repeat;
  background-position: center center;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Capital Gothic', sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: 500;
  font-smoothing: antialiased;
  margin: 0;
  padding: 0;
  line-height: 1;
}

.capitalgothic {
  font-family: 'Capital Gothic', sans-serif;
}
.sans {
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
h2, h3, h4, h5, h6 {
  font-family: sans-serif;
}
h4 {
  font-size: 0.8rem;
}
p {
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.vertical-center {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.fullwidth { max-width: 100%; }
.fullwidth [class*="block-grid-"] { margin-right: 0; margin-left: 0; }
.flush-padding .columns { padding-left: 0; padding-right: 0; }

.text-center { text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }
.text-small { font-size: 0.8em; }
.uppercase { text-transform: uppercase; }
.bold, .strong { font-weight: 700; }

.two-columns {
  column-count: 2;
  column-gap: 0em;
}
.two-columns p {
  padding: 10px 20px;
}

.white { color: #ffffff; }
.white-bg { background-color: #ffffff; }
.black { color: #231f20; }
.black-bg { background-color: #231f20; }
.black-black { color: #000; }
.black-black-bg { background-color: #000; }
.green {color: #21aea7; }
.green-bg { background-color: #21aea7; }
.grey { color: #eaecee; }
.grey-bg { background-color: #eaecee; }
.dark-grey { color: #32353a; }
.dark-grey-bg { background-color: #32353a;  }
.teal { color: #21aea7; }
.teal-bg { background-color: #21aea7; }
.red { color: #860700; }
.red-bg { background-color: #860700; }
.gradient-bg {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e66d62+0,1f4d8b+100 */
  background: #e66d62; /* Old browsers */
  background: -moz-linear-gradient(-45deg,  #e66d62 0%, #1f4d8b 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg,  #e66d62 0%,#1f4d8b 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg,  #e66d62 0%,#1f4d8b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e66d62', endColorstr='#1f4d8b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.yellow-bg { background-color: #ece171; }

.hidden, .is-hidden { display: none !important; }
.letterspace { letter-spacing: 2px; }
.letterspace-wide { letter-spacing: 1em; }

.padding-small { padding: 1.5em; }
.padding { padding: 3em; }
.padding-large { padding: 5em; }

.padding-top-small { padding-top: 1.5em; }
.padding-top-xsmall { padding-top: 0.5em; }
.padding-bottom-small { padding-bottom: 1.5em; }
.padding-bottom-xsmall { padding-bottom: 0.5em; }
.padding-top { padding-top: 3em; }
.padding-bottom { padding-bottom: 3em; }
.padding-top-large { padding-top: 5em; }
.padding-bottom-large { padding-bottom: 5em; }
.padding-bottom-none { padding-bottom: 0px !important; }

.padding-left-xsmall { padding-left: 0.5em; }
.padding-left-small { padding-left: 1.5em; }
.padding-left { padding-left: 3em; }
.padding-left-large { padding-left: 5em; }

.padding-right-xsmall { padding-right: 0.5em; }
.padding-right-small { padding-right: 1.5em; }
.padding-right { padding-right: 3em; }
.padding-right-large { padding-right: 5em; }



.margin-top-none { margin-top: 0; }
.margin-top-small { margin-top: 1.5em; }
.margin-bottom-small { margin-bottom: 1.5em; }
.margin-top { margin-top: 3em; }
.margin-bottom { margin-bottom: 3em; }
.margin-top-large { margin-top: 5em; }
.margin-bottom-large { margin-bottom: 5em; }
.overflow-hidden { overflow: hidden; }
@media screen and (max-width: 39.9375em) {
  .small-only-padding-bottom {
    padding-bottom: 3em;
  }
  .small-only-padding-bottom-small {
    padding-bottom: 1.5em;
  }
  .small-only-margin-bottom {
    margin-bottom: 3em;
  }
  .small-only-margin-bottom-small {
    margin-bottom: 1.5em;
  }
  .small-only-block {
    display: block !important;
  }
}

.relative { position: relative; }
.topmost { z-index: 100; }
.widescreen {
  height: 0;
  position: relative;
  padding-top: 56.25%;
}
.text-large {
  font-size: 22px;
}
.text-xlarge {
  font-size: 32px;
}
.widescreen iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

a, a:active {
  color: #e03429;
  text-decoration: none;
  border-bottom: 2px solid rgba(0,0,0,0);
}
a:hover {
  opacity: 0.7;
}
a.opacity-hover:hover {
  opacity: 0.7;
  border-bottom: 2px solid rgba(0,0,0,0);
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* tOOLS */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.border { border: 10px solid #023240; }
.border-thick { border: 12px solid #023240; }
.border-thin { border: 5px solid #023240; }
.border-bottom { border-bottom: 1px solid #023240; }
.border-black { border-color: #023240; }
.border-left { border-left: 1px solid #023240; }
.border-right { border-left: 1px solid #023240; }
.border-top { border-top: 1px solid #666; }
.button {
  display: inline-block;
  background-color: #0f417e;
  color: #fff ;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 16px;
  line-height:  1;
  padding: 12px 50px;
  border: 1px solid #0f417e;
  border-radius: 25px;
}

.button:hover,
.button.hover {
  color: #FFF;
  background: #ff847c;
  border: 1px solid #ff847c;
}
.button.black-button {
  background: #000;
}
body.listen .button {
  padding: 15px 15px;
}
body.listen .button i {
  font-size: 20px;
}
.smaller { font-size: 0.8rem; }
.block { display: block; }
.rounded {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
}
.dropshadow {
  text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
}


/* NAV ISH */
input#control-nav {
	visibility: hidden;
	position: absolute;
	left: -9999px;
	opacity: 0;
}
.control-nav { /* label icon */
  display: block;
  top: 0px;
  position: relative;
}
.control-nav:hover {
  cursor: pointer;
}
.control-nav:before {
	content: "";
	display: block;
	height: 3px;
}
.control-nav-close {
  display: none;
}

input#control-nav:checked ~ .mobile-nav-menu-container .control-nav-open {
  display: none;
}
input#control-nav:checked ~ .mobile-nav-menu-container .control-nav-close {
  display: inline-block;
}

input#control-nav:checked ~ .mobile-menu-container {
  display: block;
}
body.menu-open {
  overflow: hidden;
}

.mobile-menu-container {
  position: fixed;
  top: 75px;
  left: 0;
  width: 100%;
  height: calc(100% - 75px);
  background: rgba(0,0,0,0.8);
  display: none;
  z-index: 1500;
}
.navbar.fixed .mobile-menu-container {
  top: 53px;
  height: calc(100% - 53px);
}
.mobile-menu-container .mobile-menu-options {
  position: absolute;
  width: 100%;
  height: auto;
  top:50%;
  left: 0;
  transform: translate(0,-50%);
  font-size: 30px;
}

/* PAGE STYLES */

.logo {
  display: block;
  text-indent: -9999px;
  background: url('images/meadownoise.png') no-repeat;
  background-size: 40% auto;
  background-position: center center;
  width: 100%;
  min-height: 90px;
}

.logo.slim {
  min-height: 90px;
}

header a.logo {
  min-height: 30px;
  background-size: contain;
}
header a.logo:hover {
  text-decoration: none;
  border-bottom: 2px solid rgba(0,0,0,0);
  opacity: 0.5;
}
.ykr {
  display: block;
  background: url('images/yk-records.png') no-repeat;
  height: 50px;
  background-size: contain;
  background-position: center center;
  text-indent: -9999px;
}
.bg-image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.bg-image video {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  min-width: 100%;
  min-height: 100%;
}

hgroup.text-center {
  height: 90vh;
}
.main {
  min-height: 90vh;
  position: relative;
  background-size: contain;
  background-position: top center;
  overflow: hidden;
}
.main.half {
  min-height: 50vh;
}
body.listen .main {
  background: transparent;
  height: auto;
  padding-top: 3em;
  padding-bottom: 2em;
}
.main .cover-art {
  display: block;
  max-width:500px;
  margin: 0 auto;
}
h1.jasmin-kaset {
  text-indent: -9999px;
  background: url('images/jasmin-kaset--logo-white--lrg.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  display: block;
  width: 600px;
  height: 173px;
  margin: 0 auto;
}
@media screen and (max-width: 39.9375em) {
  header h1 {
    font-size: 16px;
    position: relative;
    top: 7px;
  }
}
/* SECTION SPECIFIC STYLES */
body.section-home header {
  display: none;
}
body.section-shows {
  background: #000;
}
body.section-shows .event-container {
  min-height: 70vh;
}
.about-hero-bg {
  position: relative;
  height: 0;
  padding-top: 80%;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: top center;

}
.about-hero-spacer {
  padding-top: 60%;
}
.about-offset {
  margin-top: -360px;
}
@media screen and (max-width: 39.9375em) {
  .about-hero-bg {
    background-size: contain;
    padding-top: 120%;
  }
  .about-hero-spacer {
    padding-top: 10%;
  }
  .section--about .offset-large {
    margin-top: -80px;
  }
  .logo {
    min-height: 0px;
    height: 0;
    padding-top: 10%;
    background-size: contain;
    margin-bottom: 20px;
  }
  h1.jay-leo {
    font-size: 3rem;
  }
}
.event-date {
  font-weight: 900;
}
.event-info {
  opacity: 0.7;
  font-size: 0.8em;
}

.offset {
  position: relative;
  top: -40px;
}
.offset-large {
  margin-top: -200px;
  position: relative;
  z-index: 1000;
}
.offset img {
  max-height: 630px;
}

.quotes h2 {
  font-size: 20px;
  line-height: 26px;
}
.tracklisting {
  padding: 0;
  margin:0;
  list-style-type: none;
  font-size: 1.2rem;
}
.tracklisting li {
  position: relative;
}
.tracklisting .time {
  float: right;
  background: rgba(0,0,0,0.1);
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-size: 0.8rem;
  padding: 3px 6px;
}
@media screen and (max-width: 39.9375em) {
  #music {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }
  #music .offset-large {
    margin-top: 0;
  }
  .tracklisting {
    font-size: 1rem;
  }
}
.credit {
  display: block;
  padding-left: 18px;
}

.quote-grid li {
 font-size: 18px;
}
.attribution {
  display: block;
  color: rgba(0,0,0,0.6);
  font-size: 14px;
}
.attribution a {
  color: rgba(0,0,0,0.6) !important;
}

.discog-container {
  padding: 1rem;
}



/*    Medium Only:   */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .main {
    background-position: center center;
    min-height: 80vh;
    height: 80vh;
  }
  .main hgroup.text-center {
    height: 80vh;
  }
  body.listen {
    background-size: auto;
  }
  h2.bullies.name {
    min-height: 100px;
  }
  h1.name {
    min-height: 100px;
  }

}
/*    Small Only:   */
@media screen and (max-width: 39.9375em) {
  header {
    position: relative;
    z-index: 9999;
  }
  body.listen {
    background-size: auto;
  }
  body.listen .album-art {
    padding: 20px;
  }
  .release .button {
    margin-bottom: 10px;
    display: block;
  }
  .main {
    background-position: center center;
    min-height: 50vh;
    height: 50vh;
  }
  .main hgroup.text-center {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
  }
  .section--about .two-columns {
    column-count: 1;
    padding-bottom: 20px;
  }

  h1.name {
    min-height: 80px;
  }
  body.section-home header {
    display: block;
  }

}
.rotate-covers {
  position:relative;
}
.square-container {
  padding-top: 100%;
}
.rotate-covers a {
  position: absolute;
  top: 0;left:0;

}